/* Getting the new tags to behave  */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
@-ms-viewport {
  width: device-width
}
.left {float:left}
.right {float:right}
.wrapper {width:auto;overflow:hidden}
body {background:#16316b;border:0;font:15px Verdana, Helvetica, sans-serif;color:#b8bfcb;line-height:18px}
.css3 {border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);behavior:url(js/PIE.htc);position:relative}
.main {margin:0 auto;width:auto;position:relative}
.body1 {background:#16316b;width:auto;height:307px;position:absolute;top:0;right:6px;z-index:2}
.body2 {background:url(../images/bg_cont.jpg) bottom repeat-x #1b3b7b;width:auto;}
.body3 {background:#16316b;width:auto;} 
.body4 {background:url(../images/bg_top.png) top repeat-x;width:auto;}
.body7 {background:url(../images/bg_bot.jpg) bottom center no-repeat;width:auto;}
.body5 {background:url(../images/bg_footer_repeat.gif) top repeat-x;width:auto;}
.body6 {background:url(../images/bg_footer.jpg) top center no-repeat;width:auto;}
#page1 .body1 {background:url(../images/bg_img.png) no-repeat;width:auto;height:492px}
#page1 h1 {padding:3px 0 3px 5px}
#page1 header {height:110px}
#page1 .pad_right {padding-right:10px}
a {color:#fff;text-decoration:underline;outline:none}
a:hover {text-decoration:underline}
h1 {padding:20px 0 18px 5px;font:16px "Arial", Times, serif;line-height:26px;padding:3px 0 04px 0;letter-spacing:-1px}
h2 {font:28px "Arial", Times, serif;color:#fff;line-height:36px;padding:3px 0 14px 0;letter-spacing:-1px}
p {padding-bottom:18px}
/* header */
header {width:auto;overflow:hidden;height:100px;padding:0 3px}
#logo {display:block;background:url(../images/logo.png) no-repeat;width:auto;height:62px;text-indent:-5000px}
header nav {width:auto;overflow:hidden;position:relative;z-index:3}
#menu {float:left;padding-left:2px;background:url(../images/menu_line.jpg) 0 0 no-repeat}
#menu li {float:left;background:url(../images/menu_line.jpg) right top no-repeat;padding-left:7px;padding-right:7px}
#menu li a {display:block;width:auto;font: bold 20px "Arial", Times, serif;line-height:24px;text-decoration:none;text-align:center}
#menu li a:hover, #menu #menu_active a {background:url(../images/menu_active.jpg) top repeat-x} 
/* content */
#content {width:auto;overflow:hidden;padding-bottom:42px}
.box_shadow {margin:6px 6px 30px 6px}
.box {background:#e5e6ec;border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;box-shadow:0 0 6px rgba(0, 0, 0, .7);-moz-box-shadow:0 0 6px rgba(0, 0, 0, .7);-webkit-box-shadow:0 0 6px rgba(0, 0, 0, .7);behavior:url(js/PIE.htc);position:relative;padding:15px 5px 23px 5px;color:#000}
.box h2 {color:#9a0822}
.box h1 {color:#9a0822}
.box .font1 {color:#000}
.box a {color:#9a0822}
.box .line1 {background:url(../images/line_ver2.gif) 269px 0 repeat-y}
.box .line2 {background:url(../images/line_ver2.gif) 400px 0 repeat-y}
.box .list1 li a {background:url(../images/marker_2.gif) 0 0 no-repeat}
.pad_right {padding-right:23px}
.marg_right1 {margin-right:20px} 
.pad_bot1 {padding-bottom:18px}
.pad_left1 {padding-left:60px}
.pad_left2 {padding-left:53px}
.pad_left3 {padding-left:70px}
.font1 {color:#fff;font-weight:bold;padding-bottom:6px}
.line1 {background:url(../images/line_ver1.gif) 400px 0 repeat-y}
.line2 {background:url(../images/line_ver1.gif) 395px 0 repeat-y}
.line3 {background:url(../images/line_ver1.gif) 288px 0 repeat-y}
.list1 li {line-height:20px}
.list1 li a {background:url(../images/marker_1.gif) 0 0px no-repeat}
.column {width:auto;float:none;padding-left:5px;}
.news {width:auto;padding-bottom:12px;}
.news h3 {font: bold 16px "Arial", Times, serif;line-height:26px;padding-left:5px;letter-spacing:1px}
.header {color:#fff;background-color:#9a0822;opacity: 0.8;}
.content {background-color:#fff;line-height:20px;padding-left:0px;padding-top:5px;padding-bottom:5px;padding-right:5px;}
.content li {margin: 0 0 4px 0;}
.content li a {text-decoration: underline;color: #102750; margin: 0 0 3px 0;}
.content li a:hover {text-decoration:underline}
#names {color:#9a0822}
.hirlist   {list-style: square inside;color:#102750;background-position: 0px 5px;padding: 0px 0px 7px 7px;}
.hirlist   li {padding-bottom:4px;}
.picturelist li {display:inline-block;padding-bottom:12px;padding-left:5px;}
.picturebox {padding-top:6px;padding-right:5px;max-width:150px; max-height:120px;}
/* footer */
footer {height:38px;padding:26px 0;color:#c1c8d3;text-align:center;width:auto;}
footer a {color:#f8f9fb}
/* forms */
#ContactForm {line-height:21px}
#ContactForm a {margin-left:22px;margin-right:7px;float:right;font-weight:bold}
#ContactForm .input {float:right;width:304px;height:15px;border:1px solid #dcdde2;background:#fff;padding:2px 5px;margin-bottom:9px;color:#000;font:12px Arial, Helvetica, sans-serif;margin-right:436px}
#ContactForm textarea {overflow:auto;margin-right:7px;float:right;width:733px;height:136px;border:1px solid #dcdde2;background:#fff;padding:2px 5px;margin-bottom:9px;color:#000;font:12px Arial, Helvetica, sans-serif}
#navlist li
{
display: inline;
list-style-type: none;
padding-right: 5px;
}